singleton Material(lc200_chrome)
{
    mapTo = "lc200_chrome";
    diffuseMap[0] = "vehicles/lc200/lc200_chrome.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[0] = "1 1 1 0.3";
    specularPower[0] = "24";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";	
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(lc200_under200a_on)
{
    mapTo = "lc200_under200a_on";
    diffuseMap[1] = "vehicles/lc200/TXT/under200a.dds";
    specularMap[1] = "vehicles/lc200/TXT/under200a.dds";
    normalMap[1] = "vehicles/lc200/TXT/under200a.dds";
    diffuseMap[0] = "vehicles/lc200/TXT/under200a.dds";
    specularMap[0] = "vehicles/lc200/TXT/under200a.dds";
    normalMap[0] = "vehicles/lc200/TXT/under200a.dds";
    diffuseColor[0] = "0 0 0 1";
    specularPower[0] = "32";
    specularPower[1] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
};

singleton Material(lc200_plastic)
{
   mapTo = "lc200_plastic";
   reflectivityMap[0] = "vehicles/lc200/TXT/lc200_plastic.dds";
   diffuseMap[0] = "vehicles/lc200/TXT/lc200_plastic.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/lc200/TXT/lc200_plastic.dds";
   specularMap[1] = "vehicles/lc200/TXT/lc200_plastic_s.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(LX570rid)
{
   mapTo = "LX570rid";
   reflectivityMap[0] = "vehicles/lc200/TXT/LX570rid.dds";
   diffuseMap[0] = "vehicles/lc200/TXT/LX570rid.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/lc200/TXT/LX570rid.dds";
   specularMap[1] = "vehicles/lc200/TXT/LX570rid.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(salowhtmat)
{
   mapTo = "salowhtmat";
   reflectivityMap[0] = "vehicles/lc200/TXT/salowhtmat.dds";
   diffuseMap[0] = "vehicles/lc200/TXT/salowhtmat.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/lc200/TXT/salowhtmat.dds";
   specularMap[1] = "vehicles/lc200/TXT/salowhtmat.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Toyota_L_C_200_wood)
{
   mapTo = "Toyota_L_C_200_wood";
   reflectivityMap[0] = "vehicles/lc200/TXT/Toyota_L_C_200_wood.dds";
   diffuseMap[0] = "vehicles/lc200/TXT/Toyota_L_C_200_wood.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/lc200/TXT/Toyota_L_C_200_wood.dds";
   specularMap[1] = "vehicles/lc200/TXT/Toyota_L_C_200_wood.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Toyota_L_C_200_zamsha)
{
   mapTo = "Toyota_L_C_200_zamsha";
   reflectivityMap[0] = "vehicles/lc200/TXT/Toyota_L_C_200_zamsha.dds";
   diffuseMap[0] = "vehicles/lc200/TXT/Toyota_L_C_200_zamsha.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/lc200/TXT/Toyota_L_C_200_zamsha.dds";
   specularMap[1] = "vehicles/lc200/TXT/Toyota_L_C_200_zamsha.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(under200a)
{
   mapTo = "under200a";
   reflectivityMap[0] = "vehicles/lc200/TXT/under200a.dds";
   diffuseMap[0] = "vehicles/lc200/TXT/under200a.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/lc200/TXT/under200a.dds";
   specularMap[1] = "vehicles/lc200/TXT/under200a.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};